import java.applet.Applet;
import java.awt.*;

public class ciz1 extends Applet
{
 private String s ="Bunu drawString Metoduyla yazdir";
 private char c[]={'c','h','a','r','s',' ','8'};
 private byte b[]={'b','y','t','e',75,76,77};
 
 public void init()
 {
 Color c=new Color(0,0,255);
 setBackground(c);

 }

 public void paint(Graphics g)
 {
 g.setColor(new Color(100,255,255));
 g.setFont(new Font("SansSerif",Font.PLAIN,24));
 g.drawString(s,100,25);
 g.drawChars(c,2,3,100,50);
 g.drawBytes(b,0,6,100,75);
 }
}
